.version.stads_07 /* version checker */
{
	color: #00001E;
	background-color: #DFC2B3;
}

.html
{
	background-color: #C9C2BA;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 664px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u1526
{
	z-index: 2;
	width: 950px;
	padding-bottom: 36px;
}

#pu1531-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 21px;
}

#u1531-4
{
	z-index: 4;
}

#u1665
{
	z-index: 46;
	width: 329px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	margin-left: 22px;
	margin-top: 17px;
	position: relative;
}

#u1664-5
{
	z-index: 36;
	width: 333px;
	min-height: 29px;
	background-color: transparent;
	font-size: 12px;
	margin-left: 22px;
	margin-top: 18px;
	position: relative;
}

#pu1530-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 32px;
	margin-left: 431px;
}

#u1530-4
{
	z-index: 16;
	width: 151px;
	min-height: 20px;
	margin-left: 109px;
}

#u1668
{
	z-index: 48;
	width: 335px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	margin-top: 28px;
	position: relative;
}

#u1671-5
{
	z-index: 41;
	width: 333px;
	min-height: 29px;
	background-color: transparent;
	font-size: 12px;
	margin-left: 2px;
	margin-top: 18px;
	position: relative;
}

#u1664,#u1671
{
	font-weight: bold;
}

#u1527-4
{
	z-index: 8;
	margin-right: -10000px;
	margin-top: 20px;
	left: 796px;
}

#pu1905
{
	width: 0.01px;
	margin-top: -7px;
}

#u1905
{
	z-index: 3;
	width: 950px;
	padding-bottom: 41px;
	margin-right: -10000px;
}

#u1906-4
{
	z-index: 20;
	width: 73px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 53px;
}

#u1907-4
{
	z-index: 24;
	width: 98px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 154px;
}

#u1908-4
{
	z-index: 28;
	width: 98px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 267px;
}

#u1529-4
{
	z-index: 12;
	width: 424px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 467px;
}

#u1932-4
{
	z-index: 32;
	width: 98px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 804px;
}

body
{
	position: relative;
	min-width: 952px;
	padding-top: 41px;
	padding-bottom: 45px;
}

